
/* ============================================================
   HOME LOGO SHIFT V39.1
   Только аккуратный сдвиг логотипа вправо
   ============================================================ */

body.site-home-modern
.home-logo-v1{

    transform:translateX(10px)!important;

}


/* на небольших экранах чуть меньше */
@media(max-width:1350px){

    body.site-home-modern
    .home-logo-v1{

        transform:translateX(7px)!important;

    }

}


/* на мобильном не сдвигаем */
@media(max-width:620px){

    body.site-home-modern
    .home-logo-v1{

        transform:none!important;

    }

}

